Package twisted :: Package manhole :: Package ui :: Module pywidgets

[show private | hide private]
[frames | no frames]

## Module twisted.manhole.ui.pywidgets

Function Summary
| `isCursorOnFirstLine(entry)`
| `isCursorOnLastLine(entry)`

Variable Summary
`int` | `False`
`FakeModule` | `gtk`
`FakeModule` | `gtkutil`
`string` | `rcfile`
`int` | `True`

Variable Details

### False

  Type:
    `int`
  Value:

        0

### gtk

  Type:
    `FakeModule`
  Value:

        <Fake gtk>

### gtkutil

  Type:
    `FakeModule`
  Value:

        <Fake twisted.spread.ui.gtkutil>

### rcfile

  Type:
    `string`
  Value:

        '/home/radix/rel/Twisted-1.0.3/twisted/manhole/ui/gtkrc'

### True

  Type:
    `int`
  Value:

        1

Generated by Epydoc 1.1 on Sat Feb 15 21:17:56 2003 | http://epydoc.sf.net